// primitive values

let scoreOne = 50
let scoreTwo = scoreOne

scoreOne = 100;
console.log(`scoreOne: ${scoreOne}, scoreTwo: ${scoreTwo}`)

// reference values

let userOne = { nameOf: "David", age: 36 };
let userTwo = userOne

console.log(userOne)
console.log(userTwo)

userOne.age = 33;

console.log(userOne)
console.log(userTwo)


userTwo.age = 39
console.log(userOne)
console.log(userTwo)